package com.yd.rmi.n22.salary.pojo.searchstaffsalarydetails;

import com.yd.rmi.n22.common.pojo.ResponseHead;



public class SearchStaffSalaryDetailsResponseVO {
    private String errorMessage;
    private ResponseHead responseHead;
    private SearchStaffSalaryDetailsResponseBody responseBody;

    public SearchStaffSalaryDetailsResponseVO() {
    }

    public ResponseHead getResponseHead() {
        return responseHead;
    }

    public void setResponseHead(ResponseHead responseHead) {
        this.responseHead = responseHead;
    }

    public SearchStaffSalaryDetailsResponseBody getResponseBody() {
        return responseBody;
    }

    public void setResponseBody(SearchStaffSalaryDetailsResponseBody responseBody) {
        this.responseBody = responseBody;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }
}
